var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a17=new Array();
var t17=new Array();
var ts17=new Array();
a17[0]="<span onclick=\"addHits17(0,16)\"><a href=\"http://demo.kesion.com\" target=\"_blank\"><img  alt=\"SNS广告\"  border=\"0\"  height=69  width=275  src=\"/images/fc.png\"></a></span>";
t17[0]=0;
ts17[0]="2013-8-27";
var temp17=new Array();
var k=0;
for(var i=0;i<a17.length;i++){
if (t17[i]==1){
if (checkDate17(ts17[i])){
	temp17[k++]=a17[i];
}
	}else{
 temp17[k++]=a17[i];
}
}
if (temp17.length>0){
GetRandom(temp17.length);
document.write(a17[GetRandomn-1]);
}
function addHits17(c,id){if(c==1){try{jQuery.getScript('http://192.168.1.110:83/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate17(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
